{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-FAMILY: Verdana,Helvetica,Arial,sans-serif, "宋体";FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; COLOR: black; LINE-HEIGHT: 150%; PADDING-TOP: 0px; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px;margin:0px; display:inline
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	CLEAR: both
}
DD {
	CLEAR: both
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: blue; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: blue; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: blue; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: blue; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: blue; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: blue; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #000
}
TABLE {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
TR {
	FONT-SIZE: 12px
}
TH {
	FONT-SIZE: 12px
}
A:link {
	COLOR: #3B5998; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3B5998; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c2130e; TEXT-DECORATION: underline
}
A:active {
	COLOR: #c2130e
}
A.lblack {
	COLOR: black; 
}
A.lblack:link {
	COLOR: black; 
}
A.lblack:visited {
	COLOR: black; 
}
A.lblack:hover {
	COLOR: #c2130e TEXT-DECORATION: underline
}
A.lwhite {
	COLOR: white
}
A.lwhite:link {
	COLOR: white
}
A.lwhite:visited {
	COLOR: white
}
A.lwhite:hover {
	TEXT-DECORATION: underline
}
A.lred {
	COLOR: #c2130e
}
A.lred:link {
	COLOR: #c2130e
}
A.lred:visited {
	COLOR: #c2130e
}
A.lred:hover {
	TEXT-DECORATION: underline
}
A.lblue {
	COLOR: blue
}
A.lblue:link {
	COLOR: blue
}
A.lblue:visited {
	COLOR: blue
}
A.lblue:hover {
	TEXT-DECORATION: underline
}
.tblue {
	COLOR: blue
}
.tred {
	COLOR: #bf1212
}
.twhite {
	COLOR: white
}
.torange {
	COLOR: #ff6600
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.commbox {
	BORDER: 1px solid #CACACA;
}
.px12 {
	FONT-SIZE: 12px
}
.px14 {
	FONT-SIZE: 14px
}
.bolds {
	FONT-WEIGHT: bold
}
.blackborder {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.underlines {
	TEXT-DECORATION: underline
}
A.underlines:link {
	TEXT-DECORATION: underline
}
A.underlines:visited {
	TEXT-DECORATION: underline
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
.lefts {
	FLOAT: left
}
.rights {
	FLOAT: right
}
.tbcenter {
	MARGIN: 0px auto
}
.txtcenter {
	TEXT-ALIGN: center
}
.nodebutton{
	width:100px;border:1px solid #cdcdcd;margin:4px 3px 0 0;background-color:#F3F3F3;
}
.button{
	width:66px; border:1px solid #cdcdcd;margin:4px 12px 0 0;background-color:#F3F3F3;
}
.clr {
	CLEAR: both; FONT-SIZE: 0px; VISIBILITY: hidden; WIDTH: 1px; LINE-HEIGHT: 1px
}
#ChannelPublicTopBar {
	margin:0px auto; WIDTH: 100%; HEIGHT: 27px;border-bottom:1px solid #E3E3E3;background-color:#F6F6F6;
}
#ChannelPublicTopBar A {
	COLOR: #000; 
}
#ChannelPublicTopBar A:hover {
	COLOR: red
}
#ChannelPublicTopBar #loginInfo{
	FLOAT: left; margin-left: 7px; WIDTH: 610px; LINE-HEIGHT: 14px; HEIGHT: 14px; TEXT-ALIGN: left;display:inline
}
#ChannelPublicTopBar #loginInfo div{
	height:14px;margin-top:6px;
}

#ChannelPublicTopBar #loginInfo input{
	border:1px solid #DADADA; margin-right:7px;
}

#ChannelPublicTopBar #loginInfo #loginButton{
	WIDTH: 64px; HEIGHT: 16px; padding:1px; border:1px solid #C6C6C6; BACKGROUND: url(/images/headertopbuttonbg.gif) repeat-x; cursor:pointer
}
#ChannelPublicTopBar #loginInfo a{
	margin-left:15px;
}

#ChannelPublicTopBar #favoriteInfo {
	FLOAT: right; MARGIN-right: 12px; HEIGHT: 14px; LINE-HEIGHT: 14px;TEXT-ALIGN: right;display:inline
}
#ChannelPublicTopBar #favoriteInfo div{
	height:14px;margin-top:6px;
}
#ChannelPublicTopBar #favoriteInfo a{
	margin:0px 10px 0px 10px;
}

#ChannelPublicTopNavi {
	CLEAR: both;margin:0px auto;VERTICAL-ALIGN: middle; WIDTH: 960px; LINE-HEIGHT: 12px; FONT-SIZE: 12px;HEIGHT: 70px! important; TEXT-ALIGN: left
}
#ChannelPublicLeft {
	PADDING: 0px 0px 0px 0px;FLOAT: left; MARGIN: 7px auto; OVERFLOW: hidden; WIDTH: 175px;HEIGHT: 55px;
}
#ChannelPublicLeft img{
	border:0px; width:175px;height:55px;
}
#ChannelPublicRight {
	WIDTH: 770px; PADDING: 0px 0px 6px 0px; MARGIN: 13px auto 2px;FLOAT: right;VERTICAL-ALIGN: middle; PADDING-TOP: 0px; HEIGHT: 44px;
}
#ChannelPublicRight table {
	border:0;width:100%;cellpadding:0;cellspacing:0; LIST-STYLE-TYPE: none;
}
#ChannelPublicRight LI {
	 LINE-HEIGHT: 15px;BORDER-RIGHT: #ccc 1px solid; FLOAT: left; padding: 0px 10px 0px 8px;margin-bottom:7px;
}
#ChannelPublicRight LI.gtEnd {
	BORDER:0;
}
#ChannelPublicRight LI A {
	COLOR: black; TEXT-DECORATION: none
}
#ChannelPublicRight LI A:hover {
	COLOR: red;
}
#ChannelPublicRight LI A.reds:link {
	COLOR: red;
}
#ChannelPublicRight LI A.reds:visited {
	COLOR: red;
}
#nav {
	CLEAR: both; MARGIN: 7px auto 5px; WIDTH: 958px; HEIGHT: 90px;BORDER: #cdc9ca 1px solid;
}
#nav #banner {
	FLOAT: left; WIDTH: 728px; HEIGHT: 90px
}
#nav #hotnews {
	FLOAT: left;WIDTH: 230px; HEIGHT: 88px
}
#nav #hotnews #text {
	FLOAT: none; MARGIN: 5px auto 0px 20px; WIDTH: 208px; LINE-HEIGHT: 20px; TEXT-ALIGN: left;
}
#nav A {
	COLOR: #666666; TEXT-DECORATION: underline
}
#nav A:hover {
	COLOR: red; TEXT-DECORATION: none
}
#smallnavi{
	CLEAR: both; BACKGROUND: url(/images/smallnavibg.gif) repeat-x; MARGIN: 0px auto; WIDTH: 960px; COLOR: #fff; HEIGHT: 27px;line-height:27px;text-align:left
}
#smallnavi div{
	margin-left:7px
}
#smallnavi div span{
	border-left:1px solid #fff;
}
#smallnavi A {
	COLOR: #fff; margin:0px 9px 0px 9px;
}
#nowpsn {
	CLEAR: both; BACKGROUND: #CEE3FF; MARGIN: 0px auto 4px; WIDTH: 960px; HEIGHT: 27px
}
#nowpsn P {
	MARGIN: 0px auto;
}
#nowpsn P#position {
	PADDING-LEFT: 16px; FLOAT: left; LINE-HEIGHT: 27px; TEXT-ALIGN: left;
}
#nowpsn P#position A:hover {
	COLOR: red; TEXT-DECORATION: none
}
#nowpsn P#Soso {
	MARGIN-TOP: 4px; FLOAT: right; WIDTH: 240px;
}
#nowpsn P#Soso .sosoin {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 122px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 15px
}
#nowpsn P#Soso .sosobutton {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(/images/search.gif); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 4px; WIDTH: 17px; CURSOR: pointer; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}

div.page_here{CLEAR: both; margin:5px auto;width:610px;color:#333;font:12px/18px Verdana;height:23px;}
div.page_here table{background-color:#D7D7D7}
div.page_here table td{background-color:#fff;text-align:center}
div.page_here table td.page_now{width:18px;font-weight:bold}
div.page_here table td.page_sort{padding:0 4px;background-color:#D7D7D7;font:bold 12px/22px Verdana}
div.page_here table td a:link,div.page_here table td a:visited{display:block;width:20px;height:22px;font:12px/22px Verdana;color:#333;text-decoration:none;background-color:#F8F8F8}
div.page_here table td a:hover{background-color:#D8D8D8}
div.page_here a.now{background-color:#1985DF;color:#fff}
div.page_here div.jump{padding:0 6px;float:right}
div.page_here div.jump input.page_input{width:26px;padding:0;margin:0;border:1px solid #7F9DB9;height:16px}
div.page_here div.jump input.page_go{border:1px solid #7F9DB9;background-color:#fff;color:#333;height:18px;width:20px}

#ajaxReport { position:absolute;width:280px;height:40px;margin:10px;display:none }
#ajaxReport table{border:1px solid #2F6BAC;background-color:#D6E9FC;}
#ajaxReport #resultTitle{padding:0px 2px 0px 2px;height:18px;background-color:#2F6BAC;color:#fff;font-size:12px;font-weight:bold}
#ajaxReport #resultTd{font:normal 16px/20px "黑体";color:red;text-align:left}

.uploadTable{MARGIN: 0px auto; width:960px}
.uploadTable td{text-align:left}
.uploadTable li{text-align:left;list-style:none;margin-left:20px;margin-right:20px;border-bottom:1px solid #bebebe}
.uploadTable li div{float:right}

#dailyEnglish{width:300px;height:50px;border-top:1px solid #cdc9ca;border-right:1px solid #cdc9ca;padding-top:5px;}
#rightggSearch{width:300px;height:65px;border-top:1px solid #fff;border-right:1px solid #cdc9ca;padding-top:5px;}

#broadcast{CLEAR: both; MARGIN:4px auto 9px auto;WIDTH:960px;height:99px;background:url(/images/broadcastresbg.jpg) no-repeat;}
#broadcast .broadcastleft{
	width:500px;
}
#broadcast .broadcastleft .updatetime{
	height:20px;line-height:20px;margin:12px 0px 0px 323px;color:#999999
}
#broadcast .broadcastname{
	color:#000;font-weight:bold
}
#broadcast .broadcastname a{
	color:#000;
}
#broadcast .broadcastleft .broadcastlistleft{
	height:60px;line-height:20px;margin:5px 0px 0px 100px;
}
#broadcast UL{CLEAR: both;text-align:left}
#broadcast li{
	float:left;line-height:20px;width:62px;text-align:right;list-style-type:none;
}
#broadcast img{
	width:41px;height:11px;border:0;
}
#broadcast .broadcastright{
	margin:16px 10px 0px 0px;
}
.boxtitle{CLEAR: both; height:22px;}
.boxtitle table{border:0; height:22px;}
.boxtitle .boxtitlename{height:22px;line-height:22px;BACKGROUND: url(/images/boxtitlemiddlebg.gif) repeat-x;text-align:center;font-weight:bold;color:#0066CC}
.boxtitle .boxtitleright{BACKGROUND-color: #F6F6F6;text-align:right;padding-right:5px}

#bottom{CLEAR: both; MARGIN:5px auto;WIDTH:958px;height:130px;border:1px solid #B4B4B4;}
#bottom UL{margin:5px 0px 5px 20px;text-align:left}
#bottom LI{
	float:left; line-height:24px;list-style-type:none; width:130px;
}
.nodedir {
	CLEAR: both;WIDTH: 960px;padding: 0px auto; MARGIN: 0px auto; 
}
.nodedirtitle{
	CLEAR: both;WIDTH: 960px; HEIGHT: 22px; TEXT-ALIGN: center;
}
.nodedir .nodedircontent{
	WIDTH: 958px;HEIGHT: 175px;
}
.nodedir .nodedircontent table {margin:2px auto;WIDTH: 954px; background-color:#FFFFFF;}
.nodedir .nodedircontent tr{background-color:#f2f2f2;}
.nodedir .nodedircontent td{line-height:20px;width:95px}
.nodedir .nodedircontent .bignodetitle a{font-weight:bold;color:#000}

.oralsearchbar{
	clear:both;width:960px;height:30px;line-height:30px;color:#fff;font-weight:bold;margin:5px auto;padding:0 auto;background-color:#3B5998;
}
.oralsearchbar .barleft ul{
	list-style-type:none;
}
.oralsearchbar .barleft ul li{
	float:left;color:#fff;
}
.oralsearchbar .barleft a{
	color:#fff;margin-left:9px;margin-right:11px
}
.oralsearchbar .barright a{
	color:#fff;margin-right:13px
}
.topposition{
	clear:both;width:960px;height:30px;line-height:30px;margin:0 auto;padding:0 auto;color:#AAA;
}
.topposition .position a{
	color:#AAA
}
.topposition span{
	float:right;color:#959595;
}
.memberinfo{ 
	clear:both;height:146px;line-height:20px;background-color:#3B5999;color:#fff;margin-bottom:15px;
}
.memberinfo a{ 
	color:#fff;
}
.memberinfo .headimg{ 
	float:left;margin:15px 18px 0px 16px;line-height:25px;text-align:center;display:inline
}
.memberinfo .headimg img{ 
	width:100px;height:100px;border:1px solid #A7AFC1;
}
.memberinfo h1{ 
	padding-top:10px;padding-bottom:3px;line-height:22px;font-size:12px;
}
.memberinfo span a{ 
	color:#FFFF00;
}
.memberinfo span img{ 
	margin-top:5px;margin-right:10px;
}